데비안 보안 권고

DSA-4410-1 openjdk-8 -- 보안 업데이트

보고일:
2019년 03월 20일
영향 받는 패키지:
openjdk-8
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2019-2422.
추가 정보:

메모리 공개 취약점을 오라클 자바 플랫폼의 구현인 OpenJDK에서 발견했으며, 정보 공개 또는 샌드박스 제한을 건너뛰는 결과를 일으킵니다.

안정배포(stretch)에서 이문제를 8u212-b01-1~deb9u1 버전에서 고쳤습니다.

openjdk-8 패키지를 업그레이드 하는 게 좋습니다.

openjdk-8의 자세한 보안 상태는 보안 추적 페이지를 참조하십시오: https://security-tracker.debian.org/tracker/openjdk-8